[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = ext_body, rims, rim_plastic_r, ext_red

[Material_CarPaint_Metallic]
CarPaintMaterial = ext_body
ColoredSpecular = 1.0
AmbientSpecular = 0.6
AmbientSpecularEXP = 2.3
FresnelMax = 0.6
FresnelC = 0.02
FlakesK = 1.3
BrightnessAdjustment = 0.8
ClearCoatThickness = 0.1
UseMetallicReflections = 1